CVE-2023-51408

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Jan 8, 2024
Updated: Feb 6, 2024
CWE ID 532

Summary

The vulnerability with CVE ID CVE-2023-51408 is an exposure of sensitive information to an unauthorized actor in the StudioWombat WP Optin Wheel – Gamified Optin Email Marketing Tool for WordPress and WooCommerce. The affected versions range from n/a through 1.4.3. This vulnerability poses a high risk to organizations as it allows unauthorized actors to access sensitive information. To remediate this vulnerability, affected users should update their WP Optin Wheel plugin to the latest version available.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-51408 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options